{
  "name": "核源鐵弓",
  "sortnum": 6,
  "category": "justdirethings:tools",
  "icon": "justdirethings:bow_ferricore",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵弓，以堅韌的核源鐵鍛成，以其較高的耐久度強化了普通弓的能力，還可加裝各式升級。$(br2)此弓的工具設定介面中有一個特殊的藥水罐槽，可賦予箭矢多種藥水效果。放入$(l:justdirethings:item_potion_canister)藥水罐$(/l)即可。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:bow_ferricore",
      "text": "核源鐵弓的配方"
    }
  ]
}
